function main_MysqlConnectionRedisplayUi_change ()
{
	var Class = new MysqlConnectionFirstPage();
	Class.RedisplayUi();
	Class = null;
}

function main_MysqlConnectionSelectRecordMode_change (that)
{
	var Class = new MysqlConnectionSecondPage();
	Class.SelectRecordMode(that);
	Class = null;
}